Bug 190453

Summary: Increase executable memory pool from 64MB to 128MB for ARM64
Product: WebKit Reporter: Michael Saboff <msaboff>
Component: JavaScriptCoreAssignee: Michael Saboff <msaboff>
Status: RESOLVED FIXED    
Severity: Normal CC: commit-queue, ews-watchlist, keith_miller, mark.lam, sbarati, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Bug Depends on: 190673    
Bug Blocks:    
Attachments:
Description Flags
Patch none

Description Michael Saboff 2018-10-10 17:56:08 PDT
This will allow us to have more JIT'ed code active at one time.
Comment 1 Michael Saboff 2018-10-10 17:56:48 PDT
<rdar://problem/45180055>
Comment 2 Michael Saboff 2018-10-10 17:58:24 PDT
Created attachment 352004 [details]
Patch
Comment 3 WebKit Commit Bot 2018-10-10 18:39:36 PDT
Comment on attachment 352004 [details]
Patch

Clearing flags on attachment: 352004

Committed r237024: <https://trac.webkit.org/changeset/237024>
Comment 4 WebKit Commit Bot 2018-10-10 18:39:37 PDT
All reviewed patches have been landed.  Closing bug.
Comment 5 WebKit Commit Bot 2018-10-17 11:29:33 PDT
Re-opened since this is blocked by bug 190673
Comment 6 Michael Saboff 2018-10-24 14:35:58 PDT
Committed r237400: <https://trac.webkit.org/changeset/237400>